CBS - Recommended Browsers

This document provides information about the browsers and Java versions that are currently supported for use with CBS Production in DoIT.


Browser and Java Requirements for Windows

IMPORTANT: If you are running a 32-bit version of Windows, you must install a 32-bit version of Java; likewise, 64-bit versions of Windows require a 64-bit version of Java.


  Windows 8.1 Windows 8 Windows 7
Internet Explorer 11 Java 1.8.0_25 and higher**
Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Not Certified
Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_32 and higher
Internet Explorer 10 Not Certified Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_32 and higher
Internet Explorer 9 Not Certified Not Certified Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_32 and higher
Internet Explorer 8 Not Certified Not Certified Java 1.7.0_10 and higher
Java 1.6.0_32 and higher
Internet Explorer 7 Not Certified Not Certified Java 1.7.0_10 and higher
Java 1.6.0_32 and higher

  Windows 8.1 Windows 8 Windows 7
Firefox 31 +
Java 1.8.0_25 and higher**
Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Java 1.8.0_25 and higher
Java 1.7.0_10 and higher
Java 1.6.0_32 and higher
Firefox 24 + Not Certified Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Firefox 17 + Not Certified Java 1.7.0_10 and higher
Java 1.6.0_37 and higher
Java 1.7.0_10 and higher
Java 1.6.0_10 and higher
Firefox 10 + Not Certified Not Certified Java 1.7.0_10 and higher
Java 1.6.0_10 and higher
Firefox 3.6.x Not Certified Not Certified
Java 1.6.0_10 and higher
Firefox 3.5.x Not Certified Not Certified Java 1.6.0_03 and higher (Windows 32-bit)
Windows 64-bit Not Certified

  Windows Oracle E-Business Suite 12.1.3
Chrome 35 Windows 7 (32-bit & 64-bit) Certified

Browser and Java Requirements for Mac OS X

Note: Safari is the only browser for Mac OS X that is currently certified to work with CBS.


  OS X 10.9.1 + OS X 10.8.2 + OS X 10.7.5 +
Safari 7.0.x (where x is ≥ 1) Java 1.8.0_25 and higher**
Java 1.7.0_45 and higher
Not Available
Not Available
Safari 6.0.x (where x is ≥ 2) Not Available Java 1.8.0_25 and higher
Java 1.7.0_21 and higher
Java 1.7.0_21 and higher

** Note: Wherever used, "and higher" refers only to Java updates within the denoted version; higher versions are not necessarily supported. For example, "Java 1.7.0_10 and higher" means that the highest supported version of Java would be 1.7.0_76, which is the last official update for Java 7. This does not include Java 8 (1.8.0) unless explicitly stated.

JInitiator/JRE requirements

As of March 14, 2009 JInitiator is not needed to access CBS. However, CBS users will be required to update to Java Runtime Environment 1.6 when first accessing CBS. More information about upgrading to JRE 1.6 can be found in CBS - Upgrading to Java Runtime Environment 1.6 on launch.




Keywords:CBS, browsers, recommended browsers, jinitiator, start up, java version, jre, supported, internet explorer, ie, firefox, ff, chrome, safari star   Doc ID:5310
Owner:Kay G.Group:DoIT Help Desk
Created:2007-01-21 19:00 CDTUpdated:2015-12-22 16:15 CDT
Sites:DoIT Help Desk, DoIT Staff
Feedback:  3   0